import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IAirqConfig } from './airq.types.js';
import { airqProfile } from './airq.types.js';

export class AirqConfigFlow extends SimpleLocalConfigFlow<IAirqConfig> {
  constructor() {
    super(airqProfile);
  }
}
